package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFET2Response {

    @Parameter(name = "KORESULT")
    String koresult();

    @Parameter(name = "PodpisPocetUredniku")
    Long podpisPocetUredniku();

}